#<VirtualHost *:80>
  # ServerName wordpress
 #  redirect permanent / https://192.168.0.34/wordpress
  # DocumentRoot /var/www/wordpress

  
  # <Directory /var/www/wordpress/>
  #	 AllowOverride All
 #  </Directory>


#</VirtualHost>
<VirtualHost *:80>
        ServerName wordpress
        DocumentRoot /var/www/html/
        <Directory /var/www/html/>
                AllowOverride all
                Require all granted
        </Directory>
        ErrorLog /var/log/apache2/error.wordpress.log
        CustomLog /var/log/apache2/access.wordpress.log combined
	redirect permanent / https://192.168.0.34/
</VirtualHost>
